/* Welcome to Compass. In this file you should write your main styles. (or centralize your imports) Import this file using the following HTML or equivalent: <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
.tx-wi-trainingcourses table.tx_witrainingcourses { width: 100%; }
.tx-wi-trainingcourses table.tx_witrainingcourses tr td, .tx-wi-trainingcourses table.tx_witrainingcourses tr th { padding: 15px 10px; text-align: center; }
.tx-wi-trainingcourses table.tx_witrainingcourses tr td:first-child, .tx-wi-trainingcourses table.tx_witrainingcourses tr th:first-child { text-align: left; }
.tx-wi-trainingcourses table.tx_witrainingcourses tr th { background: #71a596; color: #ffffff; font-weight: bold; }
.tx-wi-trainingcourses table.tx_witrainingcourses tr.odd td { background: #ffffff; }
.tx-wi-trainingcourses table.show { background: #ffffff; }
.tx-wi-trainingcourses div.tx_witrainingcourses .row { width: 100%; padding: 10px 0; border-top: 1px #cccccc solid; }
.tx-wi-trainingcourses div.tx_witrainingcourses .row .legend { float: left; width: 22%; padding-right: 3%; font-weight: bold; }
.tx-wi-trainingcourses div.tx_witrainingcourses .row .content { float: left; width: 75%; }
.tx-wi-trainingcourses .witrainingcourses-backlink-wrap { font-size: 18px; font-family: "OpenSans-Bold"; }
.tx-wi-trainingcourses .witrainingcourses-backlink-wrap a:before { content: '< '; }
